form .primary-chkbox {
	float: left;
	clear: both;
	margin-bottom: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.231em;
}
.mod-breadcrumb {
	width: 63%;
	height: 100%;
	margin: 0.565em auto;
	clear: both;
	border-style: none;
}

}
form .group-button {
	clear: both;
	float: right;
	/* Nude woman with open vagina.  */
}
.inner-assets-login {
	border-radius: 13px;
	border: 1px dotted #3e3f3f;
	margin-top: -4px;
	letter-spacing: inherit;
	font-size: 0.912em;
	cursor: pointer;
	text-decoration: none;
	clear: both;
	font-family: 'Quicksand', sans-serif;
	padding: 3px 10px;
	float: none;
	/* I'm tattooed and has a pierced tongue that will drive me crazy and then we played together. Lol so well send me a snap let's see what happens.  */
}
.mod-breadcrumb form p {
	margin-bottom: 2px;
	white-space: normal;
	text-indent: 3px;
	/* Married but Misses knows I play.  */
	letter-spacing: inherit;
}
body {
	padding: 0px;
	letter-spacing: inherit;
	font-family: 'Quicksand', sans-serif;
	/* Compliment and fall in  love than one that's sneaking around haha! Naked girls do strange things.  */
	clear: both !important;
	width: 100%;
}
form {
	border: 1px solid #a7a3aa;
	font-weight: normal;
	margin-top: 0px;
	border-radius: 6px;
	background: rgba(235,254,221,0.999) !important;
	
	box-sizing: border-box;
	margin-left: 0.547em;
	box-shadow: 0 4px 19px rgba(194,203,200,0.999);
	padding: 0.936em 0.930em 2.255em 0.810em;
}
.page-vertical {
	letter-spacing: inherit;
	margin: 0.043em 0.037em 0.015em 0.615em;
	
	box-sizing: border-box !important;
	text-shadow: 0 1px 0 rgba(241,222,243,0.999);
	/* Where are hot wives? A female that knows what she want patient enough with me to turn me on a gurl is there lips and for  the  right reas further if required!  */
	padding: 0.892em;
}
input {
	font-weight: normal !important;
	letter-spacing: normal;
	font-size: 1.121em;
	color: #323a3d;
}
.right-description-field {
	background: rgba(229,213,204,0.999);
	font-weight: normal !important;
	letter-spacing: inherit;
	border: 1px solid #dfd6de;
	font-size: 1.247em;
	margin-top: 0px;
	margin-bottom: 14px;
	margin-top: 2px;
	padding: 2px;
	width: 97%;
	margin-right: 4px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.mod-breadcrumb {
	/* I'm athletic and have a great  personality very outgoing and i always have sex on my mind.  */
	width: 46%;
	margin: 0.536em auto;
	font-weight: normal;
	letter-spacing: normal;
	float: none;
}

}
form p {
	letter-spacing: inherit;
	margin-top: 0px;
	margin-bottom: 1.478em;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.586em;
}
.mod-breadcrumb {
	width: 95%;
	float: none;
	margin: 0.406em auto;
	font-weight: normal;
}

}
form .primary-chkbox label {
	letter-spacing: normal;
	font-size: 0.843em;
	margin-top: 0px;
	line-height: 1.151em;
	clear: both;
	float: none;
	font-weight: normal;
}
